 .modal-body {
            padding: 40px !important;
        }

        input#btnlimpiar {
            margin-top: 0 !important;
            margin-left: 30px;
			font-size: 1rem;
        }

        div#consultaexitosa {
            padding: 30px
        }
		
		input[type=text] {
	display: block !important;
    width: 100% !important;
    height: calc(1.5em + .75rem + 2px)!important;
    padding: .375rem .75rem !important;
    font-size: 1rem !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
    color: #495057 !important;
    background-color: #fff !important;
    background-clip: padding-box !important;
    border: 1px solid #ced4da !important;
    border-radius: .25rem !important;
	float: inherit !important;
	}


modal-title {
    
    margin-left: 10px !important;
}
h4{
	font-size: 1 em;
    line-height: 1.4;
}
h1{
	color: #3366CC;
    font-size: 22px;
    font-weight: bolder;
    margin: 0;
}
.container
{
	font-size: 0.9em !important;
}